Bug 1731067 - Need nightly build for release 7 branch
Summary: Need nightly build for release 7 branch
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Deepshikha khandelwal
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1755721
TreeView+ depends on / blocked
 
Reported: 2019-07-18 09:24 UTC by Rinku
Modified: 2020-03-12 12:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1755721 (view as bug list)
Environment:
Last Closed: 2020-03-12 12:23:55 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Deepshikha khandelwal 2019-07-29 11:06:11 UTC
Patch for review https://review.gluster.org/#/c/build-jobs/+/23126/

Comment 2 Worker Ant 2020-03-12 12:23:55 UTC
This bug is moved to https://github.com/gluster/project-infrastructure/issues/15, and will be tracked there from now on. Visit GitHub issues URL for further details


Note You need to log in before you can comment on or make changes to this bug.